﻿@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	background:#f6f0f0 url(../images/bg.gif) repeat-x;
	}

p{
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:18px;
	}

img{
	border:none;
	outline:none;
	
	}

@font-face 
{ 
  	font-family: TrajanPro;  
 	src: url(TrajanPro-Regular.otf);  
	}

@font-face 
{ 
  	font-family:Colonna MT;
	src:url(COLONNA.TTF); 
	}

@font-face 
{ 
  	font-family:ERASBD;
	src:url(ERASBD.TTF);
	}
	
		
	
.Wraper{
	width:990px;
	height:100%;
	margin:auto;
	}

.Header{
	width:990px;
	height:100%;
	float:left;
	}

.HeaderLeft{
	width:680px;
	height:130px;
	float:left;
	}

.HeaderLogo{	
	width:640px;
	height:85px;
	float:left;
	padding:10px 0 0 0px;
	}

.HeaderLogo img{
	float:left;
	padding-top:7px;
	}

.HeaderLogo h1{
	width:500px;
	font:bold 45px Colonna MT;
	float:left;
	margin:0px 0px 0px 10px;
	padding:0px;
	color:#FF0000;
	}

.HeaderLogo h2{
	width:500px;
    font-family:TrajanPro;
	font-size:15px;
	float:left;
	margin:0px 0px 0px 10px;
    padding:0px;
	color:#FF0000;
	
	}
	
.HeaderMenu{
	width:650px;
	height:30px;
	float:left;
	padding:5px 0 0 80px;
	}

.HeaderMenu ul{
	margin:0px;
	padding:0px;
	}

.HeaderMenu li{
	display:block;
	float:left;
	list-style:none;
	}

.HeaderMenu li a{
	display:block;
	float:left;
	text-decoration:none;
	text-transform:capitalize;
	font:bold 14px arial;
	margin:0 0 0 5px;
	padding:7px 0px;
	width:110px;
	text-align:center;
	/*background:url(../images/navBg.png) no-repeat;*/
	background:#ff0000;
	color:#fff;
	}

.HeaderMenu li a:hover{
	/*background:url(../images/navBgHover.png) no-repeat;*/
	background:#ddd;
	color:#ff0000;
	}

.HeaderRight{
	width:310px;
	height:130px;
	float:left;
	margin:5px 0px 0px 0px;
	background:url(../images/phoneicon.png) no-repeat;


	}
	
.HeaderRight img
{
	float:Left;
	}
	.HeaderRight h1
	{
	margin:16px 0px 0px 60px;
	font-family:"Times New Roman", Times, serif;
}
.HeaderRight h2
{
 font-size:23px;
 font-family:ERASBD;
 margin:05px 0px 0px 20px;
 padding-left:40px;
}
.HeaderRight h3
{
font-family:ERASBD;
margin:05px 0px 0px 20px;
padding-left:43px;
}

.banner{
	width:990px;
	height:342px;
	float:left;
	-webkit-box-shadow: 0px 1px 5px rgba(49, 50, 50, 0.4);
	-moz-box-shadow:    0px 1px 5px rgba(49, 50, 50, 0.4);
	box-shadow:         0px 1px 5px rgba(49, 50, 50, 0.4);
		
	}
	
.BodyTopContainer{
	width:980px;
	height:100%;
	float:left;
	}

.ClinetScroller{
	width:990px;
	height:70px;
	float:left;
	padding:25px 20px 0 0;
	margin:15px 0 0 0;
	background:url(../images/clientScrollerBg.jpg) no-repeat;
	}


.BodyTopCotainer2{
	width:990px;
	height:100%;
	float:left;
	}

.BodyTopCotainer2 img{
	float:right;
	}

.blockAbout{
	width:145px;
	height:102px;
	float:left;
	background:url(../images/block1.jpg) no-repeat;
	padding:40px 10px 10px 120px;
	margin-top:25px;
	margin-left:65px;
	}


.blockService{
	width:145px;
	height:102px;
	float:left;
	background:url(../images/block2.jpg) no-repeat;
	padding:40px 10px 10px 120px;
	margin-left:05px;
	margin-top:25px;
	}


.blockContact{
	width:145px;
	height:102px;
	float:right;
	background:url(../images/block3.jpg) no-repeat;
	padding:40px 10px 10px 150px;
	margin-top:25px;
	margin-right:60px;

	}
	.blockContact img
	{
	padding-right:15px;
	}

.mainBody{
	width:100%;
	height:100%;
	float:left;
	padding-top:0px;
	font:normal 13px Arial, Helvetica, sans-serif;
	text-align:justify;
	color:#333;
	}
	.mainBody1{
	width:570px;
	height:100%;
	float:left;
	padding:10px;
	font:normal 13px Arial, Helvetica, sans-serif;
	text-align:justify;
	color:#333;
	}

.mainBody p{
	line-height:24px;
	}

.mainBodyLeft{
	width:500px;
	height:100%;
	float:left;
	margin-top:30px;
	}
	.abtmainBodyLeft{
	width:560px;
	height:100%;
	float:left;
	margin-top:30px;
	padding-left:10px;
	}
	.abtmainBodyLeft li{
	line-height:34px;
	list-style:url(../images/bullet.gif);
	}
	.indexmainBodyLeft{
	width:560px;
	height:100%;
	float:left;
	padding-left:10px;
	margin-top:30px;
	}
.indexmainBodyLeft li{
	line-height:34px;
	list-style:url(../images/bullet.gif);
	}
.mainBodyLeft li{
	line-height:34px;
	list-style:url(../images/bullet.gif);
	}
h4
{
float:left;
padding-left:30px;
}
.mainBodyRight{
	width:250px;
	height:100%;
	float:right;
	padding-left:10px;
	margin-right:30px;
	}
	.abtmainBodyRight{
	width:350px;
	height:100%;
	float:right;
	padding-left:10px;
	margin-right:20px;
	margin-top:50px;
	}
	.abtmainBodyRight ul{
	margin:0px 0 0 10px;
	padding:0px;
	}

.abtmainBodyRight li{
	line-height:34px;
	list-style:url(../images/bullet.gif);
	}
	.indexmainBodyRight{
	width:350px;
	height:100%;
	float:right;
	padding-left:10px;
	margin-right:10px;
	margin-top:40px;
	}
	.indexmainBodyRight ul{
	margin:0px 0 0 10px;
	padding:0px;
	}

.indexmainBodyRight li{
	line-height:34px;
	list-style:url(../images/bullet.gif);
	}

	


.mainBodyRight ul{
	margin:0px 0 0 10px;
	padding:0px;
	}

.mainBodyRight li{
	line-height:34px;
	list-style:url(../images/bullet.gif);
	}

/**********************************  additional script goes below **************************************/
.servicemainBody{ /***** service page css  starts here ****/
	width:990px;
	height:100%;
	float:left;
	padding:0px;
	font:normal 13px Arial, Helvetica, sans-serif;
	text-align:justify;
	color:#333;
	background-color:#f6f0f0;
	padding-top:25px;
	}

.servicemainBody p{
	line-height:24px;
	}
.servicemainBodyLeft{
	width:480px;
	height:490px;
	float:left;
	padding-left:50px;
	margin-top:10px;
	}

.servicemainBodyLeft li{
	line-height:34px;
	list-style:url(../images/bullet.gif);
	}

.servicemainBodyRight{
	width:400px;
	height:500px;
	float:right;
	padding-right:20px;
	margin-top:10px;
	}

.serviecmainBodyRight ul{
	margin:0px 0 0 10px;
	padding:0px;
	}

.servicemainBodyRight li{
	line-height:34px;
	list-style:url(../images/bullet.gif);/********** service page css ends here **********/
	}




.contactmainBody{/*********contact page css starts here ************/
	width:990px;
	height:100%;
	float:left;
	padding:0px;
	font:normal 13px Arial, Helvetica, sans-serif;
	text-align:justify;
	background-color:#f6f0f0;
	color:#333;
	}
	
	.mainbodyleftone
{
width:300px;
height:700px;
float:left;
border:1px solid #CCCCCC;
margin-left:20px;
}
.mainbodylefttwo
{
width:676px;
height:60px;
float:left;
border:2px solid #f3b771;
margin-left:10px;
background-color:#FFFFFF;
}
h4
{
float:left;
padding-left:30px;
}
.mainrightbody
{
	width:230px;
	height:100%;
	float:right;
		}
	.mainrightone
{
	width:208px;
	height:140px;
	float:left;
	border:2px solid #f3b771;
	margin-top:40px;
	margin-right:10px;
	font:bold 14px Arial, Helvetica, sans-serif;	
	padding:20px;
	background-color:#FFFFFF;
	}
	.mainrightwo
{
	width:228px;
	height:100px;
	float:left;
	border:2px solid #f3b771;
	margin-top:15px;
	margin-right:10px;
	background-color:#FFFFFF;
	
	font:normal 12px Arial, Helvetica, sans-serif;
		
	padding:10px;
	}
	.mainrightwo p
	{
	font:normal 12px Arial, Helvetica, sans-serif;
	padding-bottom:0px;
	line-height:18px;
	padding-left:10px;
	}
	.mainrighone p
	{
	font:normal 12px Arial, Helvetica, sans-serif;
	padding-bottom:0px;
	line-height:18px;
	padding-left:10px;
	}
	
.mainrightbody strong
{
color:#ff0000;
text-align:center;
}

.part2 
{
float:left;
width:990px;
height:60px;
padding-top:10px;
background-color:#f6f0f0;
}

.malleshwaram
{
float:left;
width:250px;
height:175p;
border:3px solid #CCCCCC;
margin-top:20px;
margin-left:20px;
}
.jpnagar
{
float:left;
width:250px;
height:175p;
border:3px solid #CCCCCC;
margin-top:20px;
margin-left:20px;
}

.marathalli
{
float:left;
width:250px;
height:175p;
border:3px solid #CCCCCC;
margin-top:20px;
margin-left:20px;
}
.add1
{
width:250px;
height:110px;
float:left;
padding-left:10px;

margin-top:Opx;
margin-left:10px;
}
.add2
{
width:250px;
height:110px;
float:left;
padding-left:10px;

margin-top:Opx;
margin-left:10px;
}
.add3
{
width:250px;
height:140px;
float:left;
padding-left:10px;

margin-top:Opx;
margin-left:10px;
}
.add4,.add5
{
	width:280px;
	height:40px;
	float:left;
	padding:10px;
}
	
.footer{
	width:100%;
	float:left;
	height:100%;
	background:url(../images/footerbg.gif) repeat-x;
	}
.mainfooter
{
	width:990px;
	float:150px;
	margin:auto;
}
.contactfootertwo{
	width:990px;
	height:50px;
	float:left;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#333;
	}







.f1
	{
	float:left;
	width:20px;
	height:20px;
	margin-top:50px;
	margin-left:180px;
	padding-right:30px;
	}
	.recycleimage
	{
	width:990px;
	height:100px;
	margin-top:20px;
	vertical-align:middle;
	font:bold 14px Arial, Helvetica, sans-serif;
	text-align:center;
	}
	.buy
	{
	float:left;
	width:200px;
	height:50px;
	margin-top:40px;
	}                      /********** contact css ends here *********/

.footerone{
	width:990px;
	float:left;
	height:60px;
	text-align:center;
	padding-top:10px;
	margin-top:0px;
	}



.footertwo{
	width:990px;
	float:left;
	height:98px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#333;
	vertical-align:middle;
	margin-top:12px;
	padding-top:0px;
	}
	


	
	.footerthree
	{
	width:990px;
	height:10px;
	float:left;
	text-align:center;
	padding:10px 0px 0px 0px;
	margin-bottom:10px;
	}
	.footer1
	{
	width:800px;
	height:50px;
	float:left;
	vertical-align:middle;
	margin-left:20px;
	padding-top:20px;
	padding-left:20px;
	margin-right:400px;
	}
	
.contact-us td{
	vertical-align:top;
	
	}
.contact-us td p{
	margin:0px;
	padding:10px;
	border:2px solid #f3b771;
	background-color:#FFFFFF;
	}
.contact-us th a{
width:360px;
	background:#f3b771;
	display:block;
	color:#333;
	text-decoration:none;
	text-align:center;
	padding:5px 0px;
	font:bold 12px Arial, Helvetica, sans-serif;
	}

.contact-us iframe{
	border:5px solid #f3b771;
	}

.title{
	padding:20px 0px;
	font:bold 28px Arial, Helvetica, sans-serif;	
	}
.title a
{
text-decoration:none;
color:#000033;
}
.footerone a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
text-decoration:none;
}
.footerone a:hover{
	text-decoration:underline;
}



<!----------------Additional css starts here------------------------------------>
.cnt-main
{
width:800px;
height:100%;
float:left;
border:1px solid black;
}
.cnt-one p
{
font-family:font:normal 13px Arial, Helvetica, sans-serif;
text-align:justify;
}
.cnt-one
{
width:550px;
height:480px;
float:left;
background-color:#f6f0f0;
font:normal 13px Arial, Helvetica, sans-serif;
	color:#333;
	padding-left:10px;
	padding-right:10px;
	line-height:18px;
	text-indent:3px;
	text-align:justify;
}
.cnt-one a
{
text-decoration:none;
color:#333;
}
.cnt-two
{
width:370px;
height:433px;
float:right;
background-color:#f6f0f0;
padding-left:40px;
padding-right:0px;
line-height:18px;
font:normal 13px Arial, Helvetica, sans-serif;
	color:#333;
	padding-top:17px;
	text-align:justify;
}
.cnt-one b
{
font-family:"Times New Roman", Times, serif;
}
.title b
{
font:bold 14px Arial, Helvetica, sans-serif;	
}

.career
{
width:970px;
height:100%;
float:left;
background-color:#f6f0f0;
padding-top:10px;
}
.career p
{
font-family:normal 14px Arial, Helvetica, sans-serif;
color:#333;
line-height:18px;
text-align:justify;
padding-left:20px;
padding-right:20px;

}
.cnt-two ul{
	margin:0px 0 0 10px;
	padding:0px;
	}

.cnt-two li{
	line-height:34px;
	list-style:url(../images/bullet.gif);
	font-family:normal 13px Arial, Helvetica, sans-serif;
	}
.cnt-one ul{
	margin:0px 0 0 10px;
	padding-left:10px;
	}

.cnt-one li{
	line-height:25px;
	list-style:url(../images/bullet.gif);
	font-family:normal 13px Arial, Helvetica, sans-serif;
	}
	
	
	.footeronen{
	width:990px;
	float:left;
	height:35px;
	text-align:center;
	padding-top:10px;

	}
	.footeronen a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
text-decoration:none;
}
.footeronen a:hover{
	text-decoration:underline;
}




<!----------------------------------------------------------------------!>
input, textarea { font-family: Arial; font-size: 125%; padding: 7px; }
label { display: block; } 

.infiniteCarousel {
  width: 900px;
  position: relative;
}

.infiniteCarousel .wrapper {
  width: 900px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  overflow: auto;
  height: 95px;
  margin: 0 40px;
  position: absolute;
  top: 0;
}

.infiniteCarousel ul a img {
 
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.infiniteCarousel .wrapper ul {
  width: 840px; /* single item * n */
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
  position: absolute;
  top: 0;
}

.infiniteCarousel ul li {
  display:block;
  float:left;
  padding: 10px;
  height: 98px;
  width: 85px;
}

.infiniteCarousel ul li img {
    -webkit-transition: border-color 400ms;
}

.infiniteCarousel ul:hover li img {
  border-color: #000;
}

.infiniteCarousel ul:hover li:hover img {
  border-color: #333;
}

.infiniteCarousel ul li a img {
  display:block;
}
/* CSS Document */

 .map
{
 padding:4px;
}
.map{
color:#FFF;
padding:5px 15px;
background:#4c9325;
border-radius:4px;
transition:all .5s;
text-decoration:none;
}
a.map:hover
{
background-color:#333;
transition:all .5s;
}